- Creates a comment for a template
List all templates in project
Create a template in project
List all templates for a specific name
Delete template by name
Get template in project
Delete template by name and language
Update a template in project
Lists activities on project template
Compare two templates
Synchronize templates for project
Creates a comment for a t...
Creates a comment for a template.
Security
BasicAuth and BearerAuth and OAuth2Production
The unique ID of the project. You can find this on the Sinch Dashboard.
- Production serverhttps://provisioning.api.sinch.com/v1/projects/{projectId}/whatsapp/templates/{templateName}/languages/{languageCode}/comments
Example body request to create a comment.
curl -i -X POST \
-u '<username>:<password>' \
'https://provisioning.api.sinch.com/v1/projects/{projectId}/whatsapp/templates/{templateName}/languages/{languageCode}/comments' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"comment": "Example comment."
}'Response
Response when successfully creating a comment.
{ "type": "CREATED", "comment": "Example comment", "created": "2023-01-19T13:11:08.204Z" }
We'd love to hear from you!
Rate this content: